<?xml version="1.0"?>
<!-- This file is part of health_sisa_census module for Tryton.
The COPYRIGHT file at the top level of this repository contains
the full copyright notices and license terms. -->
<form>
    <label name="name"/>
    <field name="name"/>
    <label name="active"/>
    <field name="active"/>
    <label name="code"/>
    <field name="code"/>
    <newline/>
    <label name="description"/>
    <newline/>
    <field name="description" colspan="4"/>
</form>
